
Foreman - Bug #31666

Deprecate using store for current taxonomies

01/18/2021 12:10 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: JavaScript stack   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8267

  

Description

Related issues:

Related to Foreman - Feature #29792: current taxonomies and user_id are missi... Closed

Associated revisions

Revision 8299677e - 01/26/2021 09:45 AM - Tomer Brisker

Fixes #31666 - Deprecate current taxonomies from store

The Foreman context should be used as the single source of truth for the

current taxonomies, marks the selector as deprecated.

History

#1 - 01/18/2021 12:10 PM - Tomer Brisker

- Related to Feature #29792: current taxonomies and user_id are missing in ContextAPI added

#2 - 01/20/2021 02:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/8267 added

#3 - 01/25/2021 09:38 AM - Tomer Brisker

- Target version set to 2.4.0

#4 - 01/26/2021 09:45 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#5 - 01/26/2021 10:01 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8299677e34202ad4b7c59d20a3e93627c32cb1fb.
